@charset "utf-8";

/*		Reset
----------------------------------------------------*/
*{
	margin: 0;
	padding: 0;
}

/*		Base Setting
----------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../images/base.jpg) #000 top center no-repeat;
	text-align: center;
}
h1 {
	background:#000;
	width:100%;
	
}
img {
	border: none;
}
#container {
	width:960px;
	height:740px;
	background: url(../images/bg_main.png) 50px 19px no-repeat;
	overflow:hidden;
	margin:0 auto;
	position:relative;
} 
/*---------------------- 2brock ----------------------*/
#btn0{
	position:absolute;
	left:67px;
	top:514px;
}
#btn0:hover {
	opacity:0.8;
}
#btn1{
	display:block;
	height:440px;
	width:398px;
	background-image:url(../images/btn_main.png);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:59px;
	top:68px;
}
#btn1:hover {
	background-position:0 -461px;
}
#btn2{
	display:block;
	height:440px;
	width:398px;
	background-image:url(../images/btn_main.png);
	background-repeat:no-repeat;
	background-position:-435px 0px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:493px;
	top:68px;
}
#btn2:hover {
	background-position:-435px -463px;
}
#btn3{
	left:67px;
	top:635px;
	position:absolute;
}
#btn3:hover {
	opacity:0.8;
}
#btn4{
	left:200px;
	top:635px;
	position:absolute;
}
#btn4:hover {
	opacity:0.8;
}
#btn5{
	left:330px;
	top:635px;
	position:absolute;
}
#btn5:hover {
	opacity:0.8;
}
#btn6{
	left:500px;
	top:635px;
	position:absolute;
}
#btn6:hover {
	opacity:0.8;
}
#btn7{
	left:633px;
	top:635px;
	position:absolute;
}
#btn7:hover {
	opacity:0.8;
}
#btn8{
	left:768px;
	top:635px;
	position:absolute;
}
#btn8:hover {
	opacity:0.8;
}
#btn9{
	left:500px;
	top:514px;
	position:absolute;
}
#btn9:hover {
	opacity:0.8;
}
#btn10{
	left:267px;
	top:514px;
	position:absolute;
}
#btn10:hover {
	opacity:0.8;
}
/*---------------------- 1brock ----------------------*/
#ban1{
	position:absolute;
	left:85px;
	top:655px;
}
#ban2{
	position:absolute;
	left:285px;
	top:655px;
}
#ban3{
	position:absolute;
	left:485px;
	top:655px;
}
#ban4{
	position:absolute;
	left:685px;
	top:655px;
}
#copyright {
	clear:both;
	text-align:center;
	width:960px;
	margin:0 auto;
	color:#FFF;
}
/*---------------------- GENERAL CLASS ----------------------*/
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.db {display:block;}
